Name:           nautilus-sendto-trac
Version:        0.4
Release:        alt1_2
Summary:        Nautilus context menu for sending files to Trac

Group:          Graphical desktop/Other
License:        GPLv2+
URL:            http://www.matbooth.co.uk/trac/wiki/NautilusSendtoTracStart
Source0:        http://www.matbooth.co.uk/archive/%{name}-%{version}.tar.gz

BuildRequires:  nautilus-sendto-devel >= 2.32.0
BuildRequires:  libsoup-devel >= 2.28.0
BuildRequires:  libgnome-keyring-devel >= 2.22.0
BuildRequires:  libGConf-devel >= 2.14.0
Source44: import.info

%description
Nautilus-Sendto-Trac is a plug-in for Nautilus, the file manager for the Gnome
desktop environment, that allows the sending of files and directories to a
Trac instance as ticket attachments. 

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
make install DESTDIR=$RPM_BUILD_ROOT INSTALL="install -p"

find $RPM_BUILD_ROOT \( -name '*.a' -o -name '*.la' \) -exec rm -f {} \;

%files
%doc AUTHORS ChangeLog COPYING
%{_libdir}/nautilus-sendto/plugins/*.so

%changelog
* Tue Apr 30 2013 Igor Vlasenko <viy@altlinux.ru> 0.4-alt1_2
- initial fc import

